.page-hardware .section-built-in-apps .icons {
    width: 645px;
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-built-in-apps .icons {
        width: 545px;
    }
}

@media only screen and (max-width: 1068px) and (max-width: 735px) {
    .page-hardware .section-built-in-apps .icons {
        width: 285px;
    }
}
.page-hardware section .section-content {
    padding: 125px 0
}

@media only screen and (max-width: 1068px) {
    .page-hardware section .section-content {
        padding: 100px 0
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware section .section-content {
        padding: 70px 0
    }
}
.page-hardware .section-intelligence .ios-knows .copy{margin-top: 0.75em;}


.page-hardware .section-experience .image-3dtouch {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/3dtouch_large.jpg");
margin-top: 50px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-3dtouch {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/3dtouch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-experience .image-3dtouch {
margin-top: 40px;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/3dtouch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-3dtouch {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/3dtouch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .image-3dtouch {
 margin-top: 45px;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/3dtouch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-3dtouch {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/3dtouch_small_2x.jpg")
    }
}
/*build*/
.page-hardware .section-built-in-apps .icons {width: 650px;}
@media only screen and (max-width: 1068px) {.page-hardware .section-built-in-apps .icons {width: 565px}}
@media only screen and (max-width: 735px) {.page-hardware .section-built-in-apps .icons {width: 335px}}

.page-hardware .section-experience .col-camera .smallblock-copy {
    text-align: center;
    width: 300px;
    margin-left: auto;
    margin-right: auto
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-experience .col-camera .smallblock-copy{
        text-align: center;
        width: 260px;
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .col-camera .smallblock-copy{
        width: 80%
    }
}
.page-hardware .section-experience .camera-3dtouch .smallblock-headline {
    margin-top: 25px
}

.page-hardware .section-intelligence .image-maps {

    background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_maps_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-maps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_maps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .image-maps {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_maps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-maps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_maps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .image-maps {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_maps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-maps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_maps_small_2x.jpg")
    }
}

.page-hardware .section-intelligence .image-photos {

    background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_photos_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-photos {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .image-photos {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-photos {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .image-photos {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_photos_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-photos {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_photos_small_2x.jpg")
    }
}

.page-hardware .section-intelligence .image-suggested {

    background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_suggested_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-suggested {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_suggested_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .image-suggested {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_suggested_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-suggested {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_suggested_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .image-suggested {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_suggested_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-intelligence .image-suggested {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/siri_suggested_small_2x.jpg")
    }
}

.page-hardware .section-switching .image-switch {

    background-image: url("https://images.apple.com/mo/ios/what-is/images/switch_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-switching .image-switch {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/switch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-switching .image-switch {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/switch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-switching .image-switch {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/switch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-switching .image-switch {

        background-image: url("https://images.apple.com/mo/ios/what-is/images/switch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-switching .image-switch {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/switch_small_2x.jpg")
    }
}

.page-hardware .section-built-in-apps .image-builtinapps {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/builtinapps_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/builtinapps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/builtinapps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/builtinapps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/builtinapps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-built-in-apps .image-builtinapps {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/builtinapps_small_2x.jpg")
    }
}

.page-hardware .section-easy-to-use .image-easytouse {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/easytouse_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/easytouse_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/easytouse_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/easytouse_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/easytouse_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-easy-to-use .image-easytouse {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/easytouse_small_2x.jpg")
    }
}

.page-hardware .section-icloud .image-everywhere {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/everywhere_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/everywhere_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/everywhere_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/everywhere_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/everywhere_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-icloud .image-everywhere {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/everywhere_small_2x.jpg")
    }
}

.page-hardware .section-across-devices .image-handoff {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/handoff_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/handoff_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/handoff_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/handoff_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/handoff_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-handoff {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/handoff_small_2x.jpg")
    }
}

.page-hardware.ac-gn-current-iphone .hero-image {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/iphone_hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/iphone_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/iphone_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/iphone_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/iphone_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-iphone .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/iphone_hero_small_2x.png")
    }
}

.page-hardware .section-across-devices .image-messages {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/messages_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/messages_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/messages_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/messages_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/messages_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-across-devices .image-messages {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/messages_small_2x.jpg")
    }
}

.page-hardware .section-protecting-your-data .image-privacy {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/privacy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/privacy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/privacy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/privacy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/privacy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-protecting-your-data .image-privacy {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/privacy_small_2x.jpg")
    }
}

.page-hardware.ac-gn-current-ipad .hero-image {
    background-image: url("https://images.apple.com/mo/ios/what-is/images/ipad_hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/ipad_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/ipad_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/ipad_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/ipad_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.ac-gn-current-ipad .hero-image {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/ipad_hero_small_2x.png")
    }
}

.page-hardware .section-experience .image-camera {
    width: 290px;
    height: 590px;
    background-size: 290px 590px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/mo/ios/what-is/images/camera_large.jpg");
    left: 50%;
    margin-top: 50px;
    margin-left: -145px;
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-camera {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/camera_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-experience .image-camera {
        width: 216px;
        height: 441px;
        background-size: 216px 441px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/camera_medium.jpg");
        margin-top: 40px
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-camera {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/camera_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .image-camera {
        width: 208px;
        height: 424px;
        background-size: 208px 424px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/camera_small.jpg");
        margin-top: 45px
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-experience .image-camera {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/camera_small_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-experience .image-camera {
        left: 50%;
        margin-left: -108px;
        position: relative
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-experience .image-camera {
        left: 50%;
        margin-left: -104px;
        position: relative
    }
}

.page-hardware .section-performance .image-performance {
    width: 864px;
    height: 584px;
    background-size: 864px 584px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/mo/ios/what-is/images/performance_large.jpg");
    left: 50%;
    margin-left: -432px;
    position: relative;
    margin-top: 50px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-performance .image-performance {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/performance_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-performance .image-performance {
        width: 634px;
        height: 427px;
        background-size: 634px 427px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/performance_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-performance .image-performance {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/performance_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-performance .image-performance {
        width: 317px;
        height: 214px;
        background-size: 317px 214px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/performance_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-performance .image-performance {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/performance_small_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-performance .image-performance {
        left: 50%;
        margin-left: -317px;
        position: relative
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-performance .image-performance {
        left: 50%;
        margin-left: -158.5px;
        position: relative
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-performance .image-performance {
        margin-top: 40px
    }
}
.page-hardware .section-intelligence .ios-knows{margin-top:10px;}

.page-hardware .section-works-everywhere .image-home {
    width: 978px;
    height: 377px;
    background-size: 978px 377px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/mo/ios/what-is/images/home_large.jpg");
    margin-bottom: 25px;
    margin-top:52px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-home {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/home_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-works-everywhere .image-home {
        width: 682px;
        height: 239px;
        background-size: 682px 239px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/home_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-home {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/home_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-works-everywhere .image-home {
        width: 375px;
        height: 293px;
        background-size: 375px 293px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/home_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-works-everywhere .image-home {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/home_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-works-everywhere .image-home {
        left: 50%;
        margin-left: -242px;
        position: relative
    }
}
.page-hardware.page-ipad-pro .buystrip-product {
    width: 305px;
    height: 227px;
    background-size: 305px 227px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/mo/ios/what-is/images/compare_footer_hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.page-ipad-pro .buystrip-product {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/compare_footer_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-hardware.page-ipad-pro .buystrip-product {
        width: 245px;
        height: 183px;
        background-size: 245px 183px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/compare_footer_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware.page-ipad-pro .buystrip-product {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/compare_footer_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.page-ipad-pro .buystrip-product {
        width: 239px;
        height: 178px;
        background-size: 239px 178px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/ios/what-is/images/compare_footer_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.page-ipad-pro .buystrip-product {
        background-image: url("https://images.apple.com/mo/ios/what-is/images/compare_footer_hero_small_2x.png")
    }
}
@media only screen and (max-width: 735px) and (max-width: 1068px) {
    .page-hardware .section-works-everywhere .image-home {
        left: 50%;
        margin-left: -170.5px;
        position: relative
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
    .page-hardware .section-works-everywhere .image-home {
        left: 50%;
        margin-left: -187.5px;
        position: relative
    }
}
.page-hardware .section-intelligence .ios-knows{margin-top:10px;}

.page-hardware .section-works-everywhere .section-headline, .page-hardware .section-works-everywhere .copy {
    text-align: center;
    width: 730px;
    margin-left: auto;
    margin-right: auto
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-works-everywhere .section-headline, .page-hardware .section-works-everywhere .copy {
        text-align: center;
        width: 590px;
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-works-everywhere .section-headline, .page-hardware .section-works-everywhere .copy {
        width: 100%;
        text-align: left
    }
}

.page-hardware.page-ipad-air-2 .buystrip-product {
    background-image: url(" /mo/ios/what-is/images/buystrip/ipad-air-2/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.page-ipad-air-2 .buystrip-product {
        background-image: url(" /mo/ios/what-is/images/buystrip/ipad-air-2/hero_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware.page-ipad-air-2 .buystrip-product {
        background-image: url(" /mo/ios/what-is/images/buystrip/ipad-air-2/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware.page-ipad-air-2 .buystrip-product {
        background-image: url(" /mo/ios/what-is/images/buystrip/ipad-air-2/hero_small_2x.png")
    }
}


.page-hardware.page-ipad-mini-4 .buystrip-product {
    background-image: url(" /mo/ios/what-is/images/buystrip/ipad-mini-4/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-hardware.page-ipad-mini-4 .buystrip-product {
        background-image: url(" /mo/ios/what-is/images/buystrip/ipad-mini-4/hero_large_2x.png")
    }
}
 